---
- 
  id: 1
  name: Abrir
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      Tickets abiertos.
- 
  id: 2
  name: Resuelto
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Tickets resueltos
- 
  id: 3
  name: Cerrado
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Tickets cerrados. Todavía se podrá acceder a los tickets desde los paneles del cliente y del agente.
- 
  id: 4
  name: Archivado
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Tickets sólo disponibles con fines administrativos, no visibles en la cola de tickets ni en el panel del cliente.
- 
  id: 5
  name: Borrado
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      Tickets en cola para su eliminación. No se puede acceder en las colas de entrada.
